/* DNA2066595 ddcdrewc  */
.grid.inventoryList .hproduct {height:300px;}
.grid .media .video {display:block;margin:0px auto 1em;width:125px;text-align:center;font-size:86%;padding:0px 1em;}

/* DNA2074683  */
.custom-certified:hover {opacity:.75;filter:alpha(opacity=75);}

/* DNA2134901 ddcdrewc */
.dialog img:hover {cursor:pointer;}

/* ddcdrewc */
.inventoryList .description {font-size:11px !important;}
.inventoryList .description dt {color:#585858}
